@media (min-width: 768px){
	.video-upper-aspect-sm-4x3 .video-aspect{
		padding-top: 75%;
	}
	
	.video-upper-aspect-sm-16x9 .video-aspect{
		padding-top: 56.25%;
	}
}

@media (min-width: 992px) {
	.video-upper-aspect-md-4x3 .video-aspect{
		padding-top: 75%;
	}
	
	.video-upper-aspect-md-16x9 .video-aspect{
		padding-top: 56.25%;
	}
}
@media (min-width: 1200px){
	.video-upper-aspect-xs-4x3 .video-aspect{
		padding-top: 75%;
	}
	
	.video-upper-aspect-xs-16x9 .video-aspect{
		padding-top: 56.25%;
	}
}
